.element {
    width: 100%;
    margin-bottom: 20px;
}
.slideContainer {
    width: 95%;
    max-width: 670px;
    margin: auto;
    background-color: #c2e3d4;
}
.slideWrap_layout {
    margin: auto;
    padding: 20px 0px 45px;
}
.slideTitle_layout {
    width: 100%;
    padding: 10px 0;
    text-align: center;
}
.slideTitle_textLayout{
	margin: 0;
	padding: 0;
}
.slideTitle_color{
	background-color: #1b8354;
}
.slideTitle_textColor{
	color: #fff
}
.slideTitle_textFont{
	font-size: 18px;
	font-weight: bold;
}
.slideContents{
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.slideItem_color{
	background-color: #fff;
}
.slideItem_wrapLayout {
    position: relative;
    width: 95%;
    height: 100%;
	margin: auto;
	box-shadow: 0 3px 6px #b1b1b1;
}
.slideItem_wrapColor{
	background-color: #ffffff;
}
.slideItem_titleLayout {
	margin: 0;
	padding: 10px 0px 9px 14px;
	border-bottom: 1px solid #ccc;
}
.slideItem_titleFont{
	font-family: "Noto Sans JP-Bold", Helvetica;
    font-weight: 700;
    font-size: 17px;
}
.slideItem_textLayout {
	margin: 14px 13px 8px 14px;
}
.slideItem_textColor{
	color: #717171;
}
.slideItem_textFont{
	font-family: "Noto Sans JP-Regular", Helvetica;
	font-size: 16px;
	font-weight: 400;
}
.itemLink_base{
	display: flex;
	align-items: center;
}
.itemLink_layout{
	gap: 5px;
	margin: 0;
	padding: 0 14px 10px;
}
.itemLink_imgLayout {
  width: 16px;
  height: 16px;
}
.imageSlideWrap_layout{
	margin: auto;
	padding: 0 0 45px;
}
.imageSlide_contentsLayout{
	width: 100%;
	height: 100%;
	margin: auto;
}
.imageSlideText{
	margin: 20px 0px 20px 30px;
}
.imageItem_layout{
	width: 100%;
	max-width: 280px;
	height: 100%;
	margin: auto;
}
.imageItem_content{
	width: 100%;
	height: auto;
}

.slideContainer .flickity-page-dots{
	bottom: -31px;
}
.slideContainer .flickity-page-dots .dot{
	background: #fff;
	opacity: 1;
}
.slideContainer .flickity-page-dots .dot.is-selected{
	background: #afafaf;
}
.imgeSlide{
	background: #fff;
}
.imgeSlide .flickity-page-dots .dot{
	border: 1px solid #afafaf;
}